BDU:2019-04786: Уязвимость библиотеки PEAR Archive_Tar CMS-системы Drupal, позволяющая нарушителю выполнить произвольный код

Описание уязвимости Уязвимость библиотеки PEAR Archive_Tar CMS-системы Drupal связана с восстановлением в памяти недостоверной структуры данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить произвольный код
Вендор Сообщество свободного программного обеспечения
Наименование ПО Debian GNU/Linux, Drupal
Версия ПО
  • 8.0 (Debian GNU/Linux)
  • 9.0 (Debian GNU/Linux)
  • от 7.0 до 7.62 (Drupal)
  • от 8.5.0 до 8.5.9 (Drupal)
  • от 8.5.9 до 8.6.6 (Drupal)
Тип ПО Операционная система, Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
  • Сообщество свободного программного обеспечения Debian GNU/Linux 8.0
  • Сообщество свободного программного обеспечения Debian GNU/Linux 9.0
Тип ошибки Восстановление в памяти недостоверных данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 16.01.2019
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения